Ultimate Traffic Forums Homepage
Forum Home Forum Home > Ultimate Traffic Live > General Discussion - Non Support Topics Only
  New Posts New Posts RSS Feed - P3D 4.3
  FAQ FAQ  Forum Search   Register Register  Login Login

Topic ClosedP3D 4.3

 Post Reply Post Reply
Author
Message
fly_ebos View Drop Down
Licensed Member
Licensed Member


Joined: December-07-2017
Points: 2
Direct Link To This Post Topic: P3D 4.3
    Posted: June-28-2018 at 5:04am
After upgrading P3d to 4.3 I get an error when UTL gets loaded:

Hacklib:::initContactPointOffsets() - Unsupported Prepar3D version

When can we expect compatibility?



Back to Top
pgde View Drop Down
Licensed Member
Licensed Member


Joined: January-01-2011
Location: Tucson, AZ
Points: 225
Direct Link To This Post Posted: June-28-2018 at 11:56am
You must have had a problem with installation. Works fine as is on many people's 4.3. Check your antivirus and install as admin.
Gigabyte Z97X-UD5H-BK,Blk Ed MB;Intel I7-4790K CPU;16 Gb G.Skill RAM (F3-2400); Win7 Pro; Samsung 1Tb SSD; Samsung 240 Gb SSD;Toshiba 3Tb hard drive; Gigabyte 1070 Gaming OC 8Gb VRAM.
Back to Top
hanstatdg View Drop Down
Admin Group
Admin Group


Joined: May-26-2005
Location: London, UK
Points: 9263
Direct Link To This Post Posted: June-28-2018 at 1:18pm
Fo UTLive support please go to the forum for UTLive registered owners.
David Hanstater
Administrator.
Back to Top
DPetitme View Drop Down
Licensed Member
Licensed Member


Joined: October-09-2007
Location: France
Points: 14
Direct Link To This Post Posted: June-28-2018 at 4:06pm
Hi
I have the same error but it is caused by A320 FSLabs.
UTL works very well with 4.3.
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 11.10
Copyright ©2001-2017 Web Wiz Ltd.

This page was generated in 0.140 seconds.